1# Makefile.in generated by automake 1.10.2 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17# $Id: Makefile.am 90 2005-05-23 16:15:12Z lennart $
18#
19# This file is part of avahi.
20#
21# avahi is free software; you can redistribute it and/or modify it
22# under the terms of the GNU Lesser General Public License as
23# published by the Free Software Foundation; either version 2 of the
24# License, or (at your option) any later version.
25#
26# avahi is distributed in the hope that it will be useful, but WITHOUT
27# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
28# or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public
29# License for more details.
30#
31# You should have received a copy of the GNU Lesser General Public
32# License along with avahi; if not, write to the Free Software
33# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
34# USA.
35
36
37
38VPATH = @srcdir@
39pkgdatadir = $(datadir)/@PACKAGE@
40pkglibdir = $(libdir)/@PACKAGE@
41pkgincludedir = $(includedir)/@PACKAGE@
42am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
43install_sh_DATA = $(install_sh) -c -m 644
44install_sh_PROGRAM = $(install_sh) -c
45install_sh_SCRIPT = $(install_sh) -c
46INSTALL_HEADER = $(INSTALL_DATA)
47transform = $(program_transform_name)
48NORMAL_INSTALL = :
49PRE_INSTALL = :
50POST_INSTALL = :
51NORMAL_UNINSTALL = :
52PRE_UNINSTALL = :
53POST_UNINSTALL = :
54build_triplet = @build@
55host_triplet = @host@
56@ENABLE_TESTS_TRUE@noinst_PROGRAMS = strlst-test$(EXEEXT) \
57@ENABLE_TESTS_TRUE@	domain-test$(EXEEXT) \
58@ENABLE_TESTS_TRUE@	alternative-test$(EXEEXT) \
59@ENABLE_TESTS_TRUE@	timeval-test$(EXEEXT) watch-test$(EXEEXT) \
60@ENABLE_TESTS_TRUE@	watch-test-thread$(EXEEXT) \
61@ENABLE_TESTS_TRUE@	utf8-test$(EXEEXT)
62subdir = avahi-common
63DIST_COMMON = $(am__noinst_HEADERS_DIST) \
64	$(avahi_commoninclude_HEADERS) $(srcdir)/Makefile.am \
65	$(srcdir)/Makefile.in
66ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
67am__aclocal_m4_deps = $(top_srcdir)/common/acx_pthread.m4 \
68	$(top_srcdir)/common/gcc_stack_protect.m4 \
69	$(top_srcdir)/common/gcc_visibility.m4 \
70	$(top_srcdir)/common/libtool.m4 \
71	$(top_srcdir)/common/ltoptions.m4 \
72	$(top_srcdir)/common/ltsugar.m4 \
73	$(top_srcdir)/common/ltversion.m4 \
74	$(top_srcdir)/common/lt~obsolete.m4 \
75	$(top_srcdir)/common/nls.m4 $(top_srcdir)/common/python.m4 \
76	$(top_srcdir)/acinclude.m4 $(top_srcdir)/common/doxygen.m4 \
77	$(top_srcdir)/configure.ac
78am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
79	$(ACLOCAL_M4)
80mkinstalldirs = $(install_sh) -d
81CONFIG_HEADER = $(top_builddir)/config.h
82CONFIG_CLEAN_FILES =
83am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
84am__vpath_adj = case $$p in \
85    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
86    *) f=$$p;; \
87  esac;
88am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
89am__installdirs = "$(DESTDIR)$(libdir)" \
90	"$(DESTDIR)$(avahi_commonincludedir)"
91libLTLIBRARIES_INSTALL = $(INSTALL)
92LTLIBRARIES = $(lib_LTLIBRARIES)
93am__DEPENDENCIES_1 =
94libavahi_common_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
95	$(am__DEPENDENCIES_1)
96am_libavahi_common_la_OBJECTS = libavahi_common_la-malloc.lo \
97	libavahi_common_la-address.lo \
98	libavahi_common_la-alternative.lo libavahi_common_la-error.lo \
99	libavahi_common_la-strlst.lo libavahi_common_la-domain.lo \
100	libavahi_common_la-timeval.lo \
101	libavahi_common_la-simple-watch.lo \
102	libavahi_common_la-thread-watch.lo libavahi_common_la-rlist.lo \
103	libavahi_common_la-utf8.lo libavahi_common_la-i18n.lo
104libavahi_common_la_OBJECTS = $(am_libavahi_common_la_OBJECTS)
105libavahi_common_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
106	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
107	$(libavahi_common_la_CFLAGS) $(CFLAGS) \
108	$(libavahi_common_la_LDFLAGS) $(LDFLAGS) -o $@
109PROGRAMS = $(noinst_PROGRAMS)
110am_alternative_test_OBJECTS = alternative_test-alternative.$(OBJEXT) \
111	alternative_test-malloc.$(OBJEXT) \
112	alternative_test-domain.$(OBJEXT) \
113	alternative_test-address.$(OBJEXT) \
114	alternative_test-alternative-test.$(OBJEXT) \
115	alternative_test-utf8.$(OBJEXT)
116alternative_test_OBJECTS = $(am_alternative_test_OBJECTS)
117alternative_test_LDADD = $(LDADD)
118alternative_test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
119	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(alternative_test_CFLAGS) \
120	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
121am_domain_test_OBJECTS = domain_test-domain.$(OBJEXT) \
122	domain_test-malloc.$(OBJEXT) domain_test-address.$(OBJEXT) \
123	domain_test-domain-test.$(OBJEXT) domain_test-utf8.$(OBJEXT)
124domain_test_OBJECTS = $(am_domain_test_OBJECTS)
125domain_test_LDADD = $(LDADD)
126domain_test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
127	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(domain_test_CFLAGS) \
128	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
129am_strlst_test_OBJECTS = strlst_test-strlst.$(OBJEXT) \
130	strlst_test-malloc.$(OBJEXT) strlst_test-strlst-test.$(OBJEXT)
131strlst_test_OBJECTS = $(am_strlst_test_OBJECTS)
132strlst_test_LDADD = $(LDADD)
133strlst_test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
134	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(strlst_test_CFLAGS) \
135	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
136am_timeval_test_OBJECTS = timeval_test-timeval.$(OBJEXT) \
137	timeval_test-timeval-test.$(OBJEXT)
138timeval_test_OBJECTS = $(am_timeval_test_OBJECTS)
139timeval_test_DEPENDENCIES = $(am__DEPENDENCIES_1) \
140	$(am__DEPENDENCIES_1)
141timeval_test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
142	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(timeval_test_CFLAGS) \
143	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
144am_utf8_test_OBJECTS = utf8_test-utf8-test.$(OBJEXT) \
145	utf8_test-utf8.$(OBJEXT)
146utf8_test_OBJECTS = $(am_utf8_test_OBJECTS)
147utf8_test_DEPENDENCIES =
148utf8_test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
149	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(utf8_test_CFLAGS) \
150	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
151am_watch_test_OBJECTS = watch_test-timeval.$(OBJEXT) \
152	watch_test-simple-watch.$(OBJEXT) watch_test-malloc.$(OBJEXT) \
153	watch_test-watch-test.$(OBJEXT)
154watch_test_OBJECTS = $(am_watch_test_OBJECTS)
155watch_test_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
156watch_test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
157	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(watch_test_CFLAGS) \
158	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
159am__objects_1 = watch_test_thread-timeval.$(OBJEXT) \
160	watch_test_thread-simple-watch.$(OBJEXT) \
161	watch_test_thread-malloc.$(OBJEXT) \
162	watch_test_thread-watch-test.$(OBJEXT)
163am_watch_test_thread_OBJECTS = $(am__objects_1) \
164	watch_test_thread-thread-watch.$(OBJEXT)
165watch_test_thread_OBJECTS = $(am_watch_test_thread_OBJECTS)
166am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
167watch_test_thread_DEPENDENCIES = $(am__DEPENDENCIES_2)
168watch_test_thread_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
169	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
170	$(watch_test_thread_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
171	-o $@
172DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
173depcomp = $(SHELL) $(top_srcdir)/depcomp
174am__depfiles_maybe = depfiles
175COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
176	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
177LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
178	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
179	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
180CCLD = $(CC)
181LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
182	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
183	$(LDFLAGS) -o $@
184SOURCES = $(libavahi_common_la_SOURCES) $(alternative_test_SOURCES) \
185	$(domain_test_SOURCES) $(strlst_test_SOURCES) \
186	$(timeval_test_SOURCES) $(utf8_test_SOURCES) \
187	$(watch_test_SOURCES) $(watch_test_thread_SOURCES)
188DIST_SOURCES = $(libavahi_common_la_SOURCES) \
189	$(alternative_test_SOURCES) $(domain_test_SOURCES) \
190	$(strlst_test_SOURCES) $(timeval_test_SOURCES) \
191	$(utf8_test_SOURCES) $(watch_test_SOURCES) \
192	$(watch_test_thread_SOURCES)
193avahi_commonincludeHEADERS_INSTALL = $(INSTALL_HEADER)
194am__noinst_HEADERS_DIST = dbus.h dbus-watch-glue.h
195HEADERS = $(avahi_commoninclude_HEADERS) $(noinst_HEADERS)
196ETAGS = etags
197CTAGS = ctags
198DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
199ACLOCAL = @ACLOCAL@
200ALL_LINGUAS = @ALL_LINGUAS@
201AMTAR = @AMTAR@
202AR = @AR@
203AUTOCONF = @AUTOCONF@
204AUTOHEADER = @AUTOHEADER@
205AUTOMAKE = @AUTOMAKE@
206AVAHI_AUTOIPD_GROUP = @AVAHI_AUTOIPD_GROUP@
207AVAHI_AUTOIPD_USER = @AVAHI_AUTOIPD_USER@
208AVAHI_GROUP = @AVAHI_GROUP@
209AVAHI_PRIV_ACCESS_GROUP = @AVAHI_PRIV_ACCESS_GROUP@
210AVAHI_USER = @AVAHI_USER@
211AWK = @AWK@
212CATALOGS = @CATALOGS@
213CATOBJEXT = @CATOBJEXT@
214CC = @CC@
215CCDEPMODE = @CCDEPMODE@
216CFLAGS = @CFLAGS@
217CPP = @CPP@
218CPPFLAGS = @CPPFLAGS@
219CXX = @CXX@
220CXXCPP = @CXXCPP@
221CXXDEPMODE = @CXXDEPMODE@
222CXXFLAGS = @CXXFLAGS@
223CYGPATH_W = @CYGPATH_W@
224DATADIRNAME = @DATADIRNAME@
225DBUS_CFLAGS = @DBUS_CFLAGS@
226DBUS_LIBS = @DBUS_LIBS@
227DBUS_SYSTEM_BUS_DEFAULT_ADDRESS = @DBUS_SYSTEM_BUS_DEFAULT_ADDRESS@
228DBUS_SYS_DIR = @DBUS_SYS_DIR@
229DEFS = @DEFS@
230DEPDIR = @DEPDIR@
231DOXYGEN_PAPER_SIZE = @DOXYGEN_PAPER_SIZE@
232DSYMUTIL = @DSYMUTIL@
233DUMPBIN = @DUMPBIN@
234DX_CONFIG = @DX_CONFIG@
235DX_DOCDIR = @DX_DOCDIR@
236DX_DOT = @DX_DOT@
237DX_DOXYGEN = @DX_DOXYGEN@
238DX_DVIPS = @DX_DVIPS@
239DX_EGREP = @DX_EGREP@
240DX_ENV = @DX_ENV@
241DX_FLAG_chi = @DX_FLAG_chi@
242DX_FLAG_chm = @DX_FLAG_chm@
243DX_FLAG_doc = @DX_FLAG_doc@
244DX_FLAG_dot = @DX_FLAG_dot@
245DX_FLAG_html = @DX_FLAG_html@
246DX_FLAG_man = @DX_FLAG_man@
247DX_FLAG_pdf = @DX_FLAG_pdf@
248DX_FLAG_ps = @DX_FLAG_ps@
249DX_FLAG_rtf = @DX_FLAG_rtf@
250DX_FLAG_xml = @DX_FLAG_xml@
251DX_HHC = @DX_HHC@
252DX_LATEX = @DX_LATEX@
253DX_MAKEINDEX = @DX_MAKEINDEX@
254DX_PDFLATEX = @DX_PDFLATEX@
255DX_PERL = @DX_PERL@
256DX_PROJECT = @DX_PROJECT@
257ECHO_C = @ECHO_C@
258ECHO_N = @ECHO_N@
259ECHO_T = @ECHO_T@
260EGREP = @EGREP@
261EXEEXT = @EXEEXT@
262FGREP = @FGREP@
263GACUTIL = @GACUTIL@
264GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
265GLADE20_CFLAGS = @GLADE20_CFLAGS@
266GLADE20_LIBS = @GLADE20_LIBS@
267GLIB20_CFLAGS = @GLIB20_CFLAGS@
268GLIB20_LIBS = @GLIB20_LIBS@
269GMOFILES = @GMOFILES@
270GMSGFMT = @GMSGFMT@
271GOBJECT_CFLAGS = @GOBJECT_CFLAGS@
272GOBJECT_LIBS = @GOBJECT_LIBS@
273GREP = @GREP@
274GTK20_CFLAGS = @GTK20_CFLAGS@
275GTK20_LIBS = @GTK20_LIBS@
276HOWL_COMPAT_VERSION = @HOWL_COMPAT_VERSION@
277INSTALL = @INSTALL@
278INSTALL_DATA = @INSTALL_DATA@
279INSTALL_PROGRAM = @INSTALL_PROGRAM@
280INSTALL_SCRIPT = @INSTALL_SCRIPT@
281INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
282INSTOBJEXT = @INSTOBJEXT@
283INTLLIBS = @INTLLIBS@
284INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
285INTLTOOL_MERGE = @INTLTOOL_MERGE@
286INTLTOOL_PERL = @INTLTOOL_PERL@
287INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
288LD = @LD@
289LDFLAGS = @LDFLAGS@
290LIBAVAHI_CLIENT_VERSION_INFO = @LIBAVAHI_CLIENT_VERSION_INFO@
291LIBAVAHI_COMMON_VERSION_INFO = @LIBAVAHI_COMMON_VERSION_INFO@
292LIBAVAHI_COMPAT_HOWL_VERSION_INFO = @LIBAVAHI_COMPAT_HOWL_VERSION_INFO@
293LIBAVAHI_COMPAT_LIBDNS_SD_VERSION_INFO = @LIBAVAHI_COMPAT_LIBDNS_SD_VERSION_INFO@
294LIBAVAHI_CORE_VERSION_INFO = @LIBAVAHI_CORE_VERSION_INFO@
295LIBAVAHI_GLIB_VERSION_INFO = @LIBAVAHI_GLIB_VERSION_INFO@
296LIBAVAHI_GOBJECT_VERSION_INFO = @LIBAVAHI_GOBJECT_VERSION_INFO@
297LIBAVAHI_QT3_VERSION_INFO = @LIBAVAHI_QT3_VERSION_INFO@
298LIBAVAHI_QT4_VERSION_INFO = @LIBAVAHI_QT4_VERSION_INFO@
299LIBAVAHI_UI_VERSION_INFO = @LIBAVAHI_UI_VERSION_INFO@
300LIBDAEMON_CFLAGS = @LIBDAEMON_CFLAGS@
301LIBDAEMON_LIBS = @LIBDAEMON_LIBS@
302LIBOBJS = @LIBOBJS@
303LIBS = @LIBS@
304LIBTOOL = @LIBTOOL@
305LIPO = @LIPO@
306LN_S = @LN_S@
307LTLIBOBJS = @LTLIBOBJS@
308MAKEINFO = @MAKEINFO@
309MCS = @MCS@
310MDASSEMBLER = @MDASSEMBLER@
311MKDIR_P = @MKDIR_P@
312MKINSTALLDIRS = @MKINSTALLDIRS@
313MOC_QT3 = @MOC_QT3@
314MOC_QT4 = @MOC_QT4@
315MONODOCER = @MONODOCER@
316MONODOC_CFLAGS = @MONODOC_CFLAGS@
317MONODOC_DIR = @MONODOC_DIR@
318MONODOC_LIBS = @MONODOC_LIBS@
319MSGFMT = @MSGFMT@
320MSGFMT_OPTS = @MSGFMT_OPTS@
321MSGMERGE = @MSGMERGE@
322NM = @NM@
323NMEDIT = @NMEDIT@
324OBJDUMP = @OBJDUMP@
325OBJEXT = @OBJEXT@
326OTOOL = @OTOOL@
327OTOOL64 = @OTOOL64@
328PACKAGE = @PACKAGE@
329PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
330PACKAGE_NAME = @PACKAGE_NAME@
331PACKAGE_STRING = @PACKAGE_STRING@
332PACKAGE_TARNAME = @PACKAGE_TARNAME@
333PACKAGE_URL = @PACKAGE_URL@
334PACKAGE_VERSION = @PACKAGE_VERSION@
335PATH_SEPARATOR = @PATH_SEPARATOR@
336PKG_CONFIG = @PKG_CONFIG@
337POFILES = @POFILES@
338POSUB = @POSUB@
339PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
340PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
341PTHREAD_CC = @PTHREAD_CC@
342PTHREAD_CFLAGS = @PTHREAD_CFLAGS@
343PTHREAD_LIBS = @PTHREAD_LIBS@
344PYTHON = @PYTHON@
345PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
346PYTHON_PLATFORM = @PYTHON_PLATFORM@
347PYTHON_PREFIX = @PYTHON_PREFIX@
348PYTHON_VERSION = @PYTHON_VERSION@
349QT3_CFLAGS = @QT3_CFLAGS@
350QT3_LIBS = @QT3_LIBS@
351QT4_CFLAGS = @QT4_CFLAGS@
352QT4_LIBS = @QT4_LIBS@
353RANLIB = @RANLIB@
354SED = @SED@
355SET_MAKE = @SET_MAKE@
356SHELL = @SHELL@
357STRIP = @STRIP@
358USE_NLS = @USE_NLS@
359VERSION = @VERSION@
360VISIBILITY_HIDDEN_CFLAGS = @VISIBILITY_HIDDEN_CFLAGS@
361XGETTEXT = @XGETTEXT@
362XML_CFLAGS = @XML_CFLAGS@
363XML_LIBS = @XML_LIBS@
364abs_builddir = @abs_builddir@
365abs_srcdir = @abs_srcdir@
366abs_top_builddir = @abs_top_builddir@
367abs_top_srcdir = @abs_top_srcdir@
368ac_ct_CC = @ac_ct_CC@
369ac_ct_CXX = @ac_ct_CXX@
370ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
371acx_pthread_config = @acx_pthread_config@
372am__include = @am__include@
373am__leading_dot = @am__leading_dot@
374am__quote = @am__quote@
375am__tar = @am__tar@
376am__untar = @am__untar@
377avahi_runtime_dir = @avahi_runtime_dir@
378avahi_socket = @avahi_socket@
379avahilocaledir = @avahilocaledir@
380bindir = @bindir@
381build = @build@
382build_alias = @build_alias@
383build_cpu = @build_cpu@
384build_os = @build_os@
385build_vendor = @build_vendor@
386builddir = @builddir@
387datadir = @datadir@
388datarootdir = @datarootdir@
389docdir = @docdir@
390dvidir = @dvidir@
391exec_prefix = @exec_prefix@
392have_pkg_config = @have_pkg_config@
393have_xmltoman = @have_xmltoman@
394host = @host@
395host_alias = @host_alias@
396host_cpu = @host_cpu@
397host_os = @host_os@
398host_vendor = @host_vendor@
399htmldir = @htmldir@
400includedir = @includedir@
401infodir = @infodir@
402install_sh = @install_sh@
403interfacesdir = @interfacesdir@
404libdir = @libdir@
405libexecdir = @libexecdir@
406localedir = @localedir@
407localstatedir = @localstatedir@
408lt_ECHO = @lt_ECHO@
409mandir = @mandir@
410mkdir_p = @mkdir_p@
411oldincludedir = @oldincludedir@
412pdfdir = @pdfdir@
413pkgpyexecdir = @pkgpyexecdir@
414pkgpythondir = @pkgpythondir@
415prefix = @prefix@
416program_transform_name = @program_transform_name@
417psdir = @psdir@
418pyexecdir = @pyexecdir@
419pythondir = @pythondir@
420sbindir = @sbindir@
421sharedstatedir = @sharedstatedir@
422srcdir = @srcdir@
423sysconfdir = @sysconfdir@
424target_alias = @target_alias@
425top_build_prefix = @top_build_prefix@
426top_builddir = @top_builddir@
427top_srcdir = @top_srcdir@
428
429# This cool debug trap works on i386/gcc only
430AM_CFLAGS = -I$(top_srcdir) '-DDEBUG_TRAP=__asm__("int $$3")'
431avahi_commonincludedir = $(includedir)/avahi-common
432avahi_commoninclude_HEADERS = \
433	strlst.h \
434	address.h \
435	alternative.h \
436	domain.h \
437	cdecl.h \
438	defs.h \
439	malloc.h \
440	watch.h \
441	timeval.h \
442	simple-watch.h \
443	thread-watch.h \
444	gccmacro.h \
445	error.h \
446	llist.h \
447	rlist.h
448
449lib_LTLIBRARIES = \
450	libavahi-common.la
451
452libavahi_common_la_SOURCES = \
453	malloc.c malloc.h \
454	address.c address.h \
455	alternative.c alternative.h \
456	error.c error.h \
457	strlst.c strlst.h \
458	domain.c domain.h \
459	timeval.c timeval.h \
460	simple-watch.c simple-watch.h \
461	thread-watch.c thread-watch.h \
462	watch.h gccmacro.h \
463	rlist.h rlist.c \
464	utf8.c utf8.h \
465	i18n.c i18n.h
466
467libavahi_common_la_CFLAGS = $(AM_CFLAGS) $(PTHREAD_CFLAGS) -DAVAHI_LOCALEDIR=\"$(avahilocaledir)\"
468libavahi_common_la_LIBADD = $(AM_LDADD) $(PTHREAD_CFLAGS) $(PTHREAD_LIBS) $(LIBINTL)
469libavahi_common_la_LDFLAGS = $(AM_LDFLAGS)  -version-info $(LIBAVAHI_COMMON_VERSION_INFO)
470strlst_test_SOURCES = \
471	strlst.c strlst.h \
472	malloc.c malloc.h \
473	strlst-test.c
474
475strlst_test_CFLAGS = $(AM_CFLAGS)
476alternative_test_SOURCES = \
477	alternative.c alternative.h \
478	malloc.c malloc.h \
479	domain.c domain.h \
480	address.c address.h \
481	alternative-test.c \
482	utf8.c utf8.h
483
484alternative_test_CFLAGS = $(AM_CFLAGS)
485domain_test_SOURCES = \
486	domain.c domain.h \
487	malloc.c malloc.h \
488	address.c address.h \
489	domain-test.c \
490	utf8.c utf8.h
491
492domain_test_CFLAGS = $(AM_CFLAGS)
493watch_test_SOURCES = \
494	timeval.c timeval.h \
495	simple-watch.c simple-watch.h \
496	watch.h \
497	malloc.c malloc.h \
498	watch-test.c
499
500watch_test_CFLAGS = $(AM_CFLAGS) $(PTHREAD_CFLAGS)
501watch_test_LDADD = $(AM_LDADD) $(PTHREAD_LIBS) $(PTHREAD_CFLAGS)
502watch_test_thread_SOURCES = $(watch_test_SOURCES) thread-watch.c thread-watch.h
503watch_test_thread_CFLAGS = $(watch_test_CFLAGS) -DUSE_THREAD
504watch_test_thread_LDADD = $(watch_test_LDADD)
505timeval_test_SOURCES = \
506	timeval.c timeval.h \
507	timeval-test.c
508
509timeval_test_CFLAGS = $(AM_CFLAGS) $(PTHREAD_CFLAGS)
510timeval_test_LDADD = $(AM_LDADD) $(PTHREAD_LIBS) $(PTHREAD_CFLAGS)
511utf8_test_SOURCES = \
512	utf8-test.c \
513	utf8.c utf8.h
514
515utf8_test_CFLAGS = $(AM_CFLAGS)
516utf8_test_LDADD = $(AM_LDADD)
517@HAVE_DBUS_TRUE@noinst_HEADERS = \
518@HAVE_DBUS_TRUE@	dbus.h \
519@HAVE_DBUS_TRUE@	dbus-watch-glue.h
520
521all: all-am
522
523.SUFFIXES:
524.SUFFIXES: .c .lo .o .obj
525$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
526	@for dep in $?; do \
527	  case '$(am__configure_deps)' in \
528	    *$$dep*) \
529	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
530	        && { if test -f $@; then exit 0; else break; fi; }; \
531	      exit 1;; \
532	  esac; \
533	done; \
534	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  avahi-common/Makefile'; \
535	cd $(top_srcdir) && \
536	  $(AUTOMAKE) --foreign  avahi-common/Makefile
537.PRECIOUS: Makefile
538Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
539	@case '$?' in \
540	  *config.status*) \
541	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
542	  *) \
543	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
544	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
545	esac;
546
547$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
548	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
549
550$(top_srcdir)/configure:  $(am__configure_deps)
551	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
552$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
553	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
554install-libLTLIBRARIES: $(lib_LTLIBRARIES)
555	@$(NORMAL_INSTALL)
556	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
557	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
558	  if test -f $$p; then \
559	    f=$(am__strip_dir) \
560	    echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
561	    $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
562	  else :; fi; \
563	done
564
565uninstall-libLTLIBRARIES:
566	@$(NORMAL_UNINSTALL)
567	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
568	  p=$(am__strip_dir) \
569	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
570	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
571	done
572
573clean-libLTLIBRARIES:
574	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
575	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
576	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
577	  test "$$dir" != "$$p" || dir=.; \
578	  echo "rm -f \"$${dir}/so_locations\""; \
579	  rm -f "$${dir}/so_locations"; \
580	done
581libavahi-common.la: $(libavahi_common_la_OBJECTS) $(libavahi_common_la_DEPENDENCIES) 
582	$(libavahi_common_la_LINK) -rpath $(libdir) $(libavahi_common_la_OBJECTS) $(libavahi_common_la_LIBADD) $(LIBS)
583
584clean-noinstPROGRAMS:
585	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
586	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
587	  echo " rm -f $$p $$f"; \
588	  rm -f $$p $$f ; \
589	done
590alternative-test$(EXEEXT): $(alternative_test_OBJECTS) $(alternative_test_DEPENDENCIES) 
591	@rm -f alternative-test$(EXEEXT)
592	$(alternative_test_LINK) $(alternative_test_OBJECTS) $(alternative_test_LDADD) $(LIBS)
593domain-test$(EXEEXT): $(domain_test_OBJECTS) $(domain_test_DEPENDENCIES) 
594	@rm -f domain-test$(EXEEXT)
595	$(domain_test_LINK) $(domain_test_OBJECTS) $(domain_test_LDADD) $(LIBS)
596strlst-test$(EXEEXT): $(strlst_test_OBJECTS) $(strlst_test_DEPENDENCIES) 
597	@rm -f strlst-test$(EXEEXT)
598	$(strlst_test_LINK) $(strlst_test_OBJECTS) $(strlst_test_LDADD) $(LIBS)
599timeval-test$(EXEEXT): $(timeval_test_OBJECTS) $(timeval_test_DEPENDENCIES) 
600	@rm -f timeval-test$(EXEEXT)
601	$(timeval_test_LINK) $(timeval_test_OBJECTS) $(timeval_test_LDADD) $(LIBS)
602utf8-test$(EXEEXT): $(utf8_test_OBJECTS) $(utf8_test_DEPENDENCIES) 
603	@rm -f utf8-test$(EXEEXT)
604	$(utf8_test_LINK) $(utf8_test_OBJECTS) $(utf8_test_LDADD) $(LIBS)
605watch-test$(EXEEXT): $(watch_test_OBJECTS) $(watch_test_DEPENDENCIES) 
606	@rm -f watch-test$(EXEEXT)
607	$(watch_test_LINK) $(watch_test_OBJECTS) $(watch_test_LDADD) $(LIBS)
608watch-test-thread$(EXEEXT): $(watch_test_thread_OBJECTS) $(watch_test_thread_DEPENDENCIES) 
609	@rm -f watch-test-thread$(EXEEXT)
610	$(watch_test_thread_LINK) $(watch_test_thread_OBJECTS) $(watch_test_thread_LDADD) $(LIBS)
611
612mostlyclean-compile:
613	-rm -f *.$(OBJEXT)
614
615distclean-compile:
616	-rm -f *.tab.c
617
618@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/alternative_test-address.Po@am__quote@
619@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/alternative_test-alternative-test.Po@am__quote@
620@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/alternative_test-alternative.Po@am__quote@
621@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/alternative_test-domain.Po@am__quote@
622@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/alternative_test-malloc.Po@am__quote@
623@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/alternative_test-utf8.Po@am__quote@
624@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/domain_test-address.Po@am__quote@
625@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/domain_test-domain-test.Po@am__quote@
626@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/domain_test-domain.Po@am__quote@
627@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/domain_test-malloc.Po@am__quote@
628@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/domain_test-utf8.Po@am__quote@
629@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-address.Plo@am__quote@
630@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-alternative.Plo@am__quote@
631@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-domain.Plo@am__quote@
632@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-error.Plo@am__quote@
633@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-i18n.Plo@am__quote@
634@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-malloc.Plo@am__quote@
635@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-rlist.Plo@am__quote@
636@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-simple-watch.Plo@am__quote@
637@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-strlst.Plo@am__quote@
638@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-thread-watch.Plo@am__quote@
639@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-timeval.Plo@am__quote@
640@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libavahi_common_la-utf8.Plo@am__quote@
641@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strlst_test-malloc.Po@am__quote@
642@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strlst_test-strlst-test.Po@am__quote@
643@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strlst_test-strlst.Po@am__quote@
644@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/timeval_test-timeval-test.Po@am__quote@
645@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/timeval_test-timeval.Po@am__quote@
646@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utf8_test-utf8-test.Po@am__quote@
647@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utf8_test-utf8.Po@am__quote@
648@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/watch_test-malloc.Po@am__quote@
649@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/watch_test-simple-watch.Po@am__quote@
650@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/watch_test-timeval.Po@am__quote@
651@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/watch_test-watch-test.Po@am__quote@
652@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/watch_test_thread-malloc.Po@am__quote@
653@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/watch_test_thread-simple-watch.Po@am__quote@
654@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/watch_test_thread-thread-watch.Po@am__quote@
655@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/watch_test_thread-timeval.Po@am__quote@
656@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/watch_test_thread-watch-test.Po@am__quote@
657
658.c.o:
659@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
660@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
661@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
662@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
663@am__fastdepCC_FALSE@	$(COMPILE) -c $<
664
665.c.obj:
666@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
667@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
668@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
669@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
670@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
671
672.c.lo:
673@am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
674@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
675@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
676@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
677@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<
678
679libavahi_common_la-malloc.lo: malloc.c
680@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-malloc.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-malloc.Tpo -c -o libavahi_common_la-malloc.lo `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
681@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-malloc.Tpo $(DEPDIR)/libavahi_common_la-malloc.Plo
682@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='libavahi_common_la-malloc.lo' libtool=yes @AMDEPBACKSLASH@
683@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
684@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-malloc.lo `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
685
686libavahi_common_la-address.lo: address.c
687@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-address.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-address.Tpo -c -o libavahi_common_la-address.lo `test -f 'address.c' || echo '$(srcdir)/'`address.c
688@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-address.Tpo $(DEPDIR)/libavahi_common_la-address.Plo
689@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='address.c' object='libavahi_common_la-address.lo' libtool=yes @AMDEPBACKSLASH@
690@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
691@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-address.lo `test -f 'address.c' || echo '$(srcdir)/'`address.c
692
693libavahi_common_la-alternative.lo: alternative.c
694@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-alternative.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-alternative.Tpo -c -o libavahi_common_la-alternative.lo `test -f 'alternative.c' || echo '$(srcdir)/'`alternative.c
695@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-alternative.Tpo $(DEPDIR)/libavahi_common_la-alternative.Plo
696@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='alternative.c' object='libavahi_common_la-alternative.lo' libtool=yes @AMDEPBACKSLASH@
697@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
698@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-alternative.lo `test -f 'alternative.c' || echo '$(srcdir)/'`alternative.c
699
700libavahi_common_la-error.lo: error.c
701@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-error.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-error.Tpo -c -o libavahi_common_la-error.lo `test -f 'error.c' || echo '$(srcdir)/'`error.c
702@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-error.Tpo $(DEPDIR)/libavahi_common_la-error.Plo
703@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='error.c' object='libavahi_common_la-error.lo' libtool=yes @AMDEPBACKSLASH@
704@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
705@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-error.lo `test -f 'error.c' || echo '$(srcdir)/'`error.c
706
707libavahi_common_la-strlst.lo: strlst.c
708@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-strlst.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-strlst.Tpo -c -o libavahi_common_la-strlst.lo `test -f 'strlst.c' || echo '$(srcdir)/'`strlst.c
709@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-strlst.Tpo $(DEPDIR)/libavahi_common_la-strlst.Plo
710@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='strlst.c' object='libavahi_common_la-strlst.lo' libtool=yes @AMDEPBACKSLASH@
711@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
712@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-strlst.lo `test -f 'strlst.c' || echo '$(srcdir)/'`strlst.c
713
714libavahi_common_la-domain.lo: domain.c
715@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-domain.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-domain.Tpo -c -o libavahi_common_la-domain.lo `test -f 'domain.c' || echo '$(srcdir)/'`domain.c
716@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-domain.Tpo $(DEPDIR)/libavahi_common_la-domain.Plo
717@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='domain.c' object='libavahi_common_la-domain.lo' libtool=yes @AMDEPBACKSLASH@
718@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
719@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-domain.lo `test -f 'domain.c' || echo '$(srcdir)/'`domain.c
720
721libavahi_common_la-timeval.lo: timeval.c
722@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-timeval.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-timeval.Tpo -c -o libavahi_common_la-timeval.lo `test -f 'timeval.c' || echo '$(srcdir)/'`timeval.c
723@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-timeval.Tpo $(DEPDIR)/libavahi_common_la-timeval.Plo
724@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timeval.c' object='libavahi_common_la-timeval.lo' libtool=yes @AMDEPBACKSLASH@
725@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
726@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-timeval.lo `test -f 'timeval.c' || echo '$(srcdir)/'`timeval.c
727
728libavahi_common_la-simple-watch.lo: simple-watch.c
729@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-simple-watch.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-simple-watch.Tpo -c -o libavahi_common_la-simple-watch.lo `test -f 'simple-watch.c' || echo '$(srcdir)/'`simple-watch.c
730@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-simple-watch.Tpo $(DEPDIR)/libavahi_common_la-simple-watch.Plo
731@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='simple-watch.c' object='libavahi_common_la-simple-watch.lo' libtool=yes @AMDEPBACKSLASH@
732@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
733@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-simple-watch.lo `test -f 'simple-watch.c' || echo '$(srcdir)/'`simple-watch.c
734
735libavahi_common_la-thread-watch.lo: thread-watch.c
736@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-thread-watch.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-thread-watch.Tpo -c -o libavahi_common_la-thread-watch.lo `test -f 'thread-watch.c' || echo '$(srcdir)/'`thread-watch.c
737@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-thread-watch.Tpo $(DEPDIR)/libavahi_common_la-thread-watch.Plo
738@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='thread-watch.c' object='libavahi_common_la-thread-watch.lo' libtool=yes @AMDEPBACKSLASH@
739@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
740@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-thread-watch.lo `test -f 'thread-watch.c' || echo '$(srcdir)/'`thread-watch.c
741
742libavahi_common_la-rlist.lo: rlist.c
743@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-rlist.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-rlist.Tpo -c -o libavahi_common_la-rlist.lo `test -f 'rlist.c' || echo '$(srcdir)/'`rlist.c
744@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-rlist.Tpo $(DEPDIR)/libavahi_common_la-rlist.Plo
745@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='rlist.c' object='libavahi_common_la-rlist.lo' libtool=yes @AMDEPBACKSLASH@
746@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
747@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-rlist.lo `test -f 'rlist.c' || echo '$(srcdir)/'`rlist.c
748
749libavahi_common_la-utf8.lo: utf8.c
750@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-utf8.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-utf8.Tpo -c -o libavahi_common_la-utf8.lo `test -f 'utf8.c' || echo '$(srcdir)/'`utf8.c
751@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-utf8.Tpo $(DEPDIR)/libavahi_common_la-utf8.Plo
752@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utf8.c' object='libavahi_common_la-utf8.lo' libtool=yes @AMDEPBACKSLASH@
753@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
754@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-utf8.lo `test -f 'utf8.c' || echo '$(srcdir)/'`utf8.c
755
756libavahi_common_la-i18n.lo: i18n.c
757@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -MT libavahi_common_la-i18n.lo -MD -MP -MF $(DEPDIR)/libavahi_common_la-i18n.Tpo -c -o libavahi_common_la-i18n.lo `test -f 'i18n.c' || echo '$(srcdir)/'`i18n.c
758@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/libavahi_common_la-i18n.Tpo $(DEPDIR)/libavahi_common_la-i18n.Plo
759@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='i18n.c' object='libavahi_common_la-i18n.lo' libtool=yes @AMDEPBACKSLASH@
760@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
761@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libavahi_common_la_CFLAGS) $(CFLAGS) -c -o libavahi_common_la-i18n.lo `test -f 'i18n.c' || echo '$(srcdir)/'`i18n.c
762
763alternative_test-alternative.o: alternative.c
764@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-alternative.o -MD -MP -MF $(DEPDIR)/alternative_test-alternative.Tpo -c -o alternative_test-alternative.o `test -f 'alternative.c' || echo '$(srcdir)/'`alternative.c
765@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-alternative.Tpo $(DEPDIR)/alternative_test-alternative.Po
766@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='alternative.c' object='alternative_test-alternative.o' libtool=no @AMDEPBACKSLASH@
767@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
768@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-alternative.o `test -f 'alternative.c' || echo '$(srcdir)/'`alternative.c
769
770alternative_test-alternative.obj: alternative.c
771@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-alternative.obj -MD -MP -MF $(DEPDIR)/alternative_test-alternative.Tpo -c -o alternative_test-alternative.obj `if test -f 'alternative.c'; then $(CYGPATH_W) 'alternative.c'; else $(CYGPATH_W) '$(srcdir)/alternative.c'; fi`
772@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-alternative.Tpo $(DEPDIR)/alternative_test-alternative.Po
773@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='alternative.c' object='alternative_test-alternative.obj' libtool=no @AMDEPBACKSLASH@
774@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
775@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-alternative.obj `if test -f 'alternative.c'; then $(CYGPATH_W) 'alternative.c'; else $(CYGPATH_W) '$(srcdir)/alternative.c'; fi`
776
777alternative_test-malloc.o: malloc.c
778@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-malloc.o -MD -MP -MF $(DEPDIR)/alternative_test-malloc.Tpo -c -o alternative_test-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
779@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-malloc.Tpo $(DEPDIR)/alternative_test-malloc.Po
780@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='alternative_test-malloc.o' libtool=no @AMDEPBACKSLASH@
781@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
782@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
783
784alternative_test-malloc.obj: malloc.c
785@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-malloc.obj -MD -MP -MF $(DEPDIR)/alternative_test-malloc.Tpo -c -o alternative_test-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
786@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-malloc.Tpo $(DEPDIR)/alternative_test-malloc.Po
787@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='alternative_test-malloc.obj' libtool=no @AMDEPBACKSLASH@
788@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
789@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
790
791alternative_test-domain.o: domain.c
792@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-domain.o -MD -MP -MF $(DEPDIR)/alternative_test-domain.Tpo -c -o alternative_test-domain.o `test -f 'domain.c' || echo '$(srcdir)/'`domain.c
793@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-domain.Tpo $(DEPDIR)/alternative_test-domain.Po
794@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='domain.c' object='alternative_test-domain.o' libtool=no @AMDEPBACKSLASH@
795@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
796@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-domain.o `test -f 'domain.c' || echo '$(srcdir)/'`domain.c
797
798alternative_test-domain.obj: domain.c
799@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-domain.obj -MD -MP -MF $(DEPDIR)/alternative_test-domain.Tpo -c -o alternative_test-domain.obj `if test -f 'domain.c'; then $(CYGPATH_W) 'domain.c'; else $(CYGPATH_W) '$(srcdir)/domain.c'; fi`
800@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-domain.Tpo $(DEPDIR)/alternative_test-domain.Po
801@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='domain.c' object='alternative_test-domain.obj' libtool=no @AMDEPBACKSLASH@
802@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
803@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-domain.obj `if test -f 'domain.c'; then $(CYGPATH_W) 'domain.c'; else $(CYGPATH_W) '$(srcdir)/domain.c'; fi`
804
805alternative_test-address.o: address.c
806@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-address.o -MD -MP -MF $(DEPDIR)/alternative_test-address.Tpo -c -o alternative_test-address.o `test -f 'address.c' || echo '$(srcdir)/'`address.c
807@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-address.Tpo $(DEPDIR)/alternative_test-address.Po
808@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='address.c' object='alternative_test-address.o' libtool=no @AMDEPBACKSLASH@
809@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
810@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-address.o `test -f 'address.c' || echo '$(srcdir)/'`address.c
811
812alternative_test-address.obj: address.c
813@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-address.obj -MD -MP -MF $(DEPDIR)/alternative_test-address.Tpo -c -o alternative_test-address.obj `if test -f 'address.c'; then $(CYGPATH_W) 'address.c'; else $(CYGPATH_W) '$(srcdir)/address.c'; fi`
814@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-address.Tpo $(DEPDIR)/alternative_test-address.Po
815@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='address.c' object='alternative_test-address.obj' libtool=no @AMDEPBACKSLASH@
816@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
817@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-address.obj `if test -f 'address.c'; then $(CYGPATH_W) 'address.c'; else $(CYGPATH_W) '$(srcdir)/address.c'; fi`
818
819alternative_test-alternative-test.o: alternative-test.c
820@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-alternative-test.o -MD -MP -MF $(DEPDIR)/alternative_test-alternative-test.Tpo -c -o alternative_test-alternative-test.o `test -f 'alternative-test.c' || echo '$(srcdir)/'`alternative-test.c
821@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-alternative-test.Tpo $(DEPDIR)/alternative_test-alternative-test.Po
822@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='alternative-test.c' object='alternative_test-alternative-test.o' libtool=no @AMDEPBACKSLASH@
823@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
824@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-alternative-test.o `test -f 'alternative-test.c' || echo '$(srcdir)/'`alternative-test.c
825
826alternative_test-alternative-test.obj: alternative-test.c
827@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-alternative-test.obj -MD -MP -MF $(DEPDIR)/alternative_test-alternative-test.Tpo -c -o alternative_test-alternative-test.obj `if test -f 'alternative-test.c'; then $(CYGPATH_W) 'alternative-test.c'; else $(CYGPATH_W) '$(srcdir)/alternative-test.c'; fi`
828@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-alternative-test.Tpo $(DEPDIR)/alternative_test-alternative-test.Po
829@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='alternative-test.c' object='alternative_test-alternative-test.obj' libtool=no @AMDEPBACKSLASH@
830@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
831@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-alternative-test.obj `if test -f 'alternative-test.c'; then $(CYGPATH_W) 'alternative-test.c'; else $(CYGPATH_W) '$(srcdir)/alternative-test.c'; fi`
832
833alternative_test-utf8.o: utf8.c
834@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-utf8.o -MD -MP -MF $(DEPDIR)/alternative_test-utf8.Tpo -c -o alternative_test-utf8.o `test -f 'utf8.c' || echo '$(srcdir)/'`utf8.c
835@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-utf8.Tpo $(DEPDIR)/alternative_test-utf8.Po
836@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utf8.c' object='alternative_test-utf8.o' libtool=no @AMDEPBACKSLASH@
837@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
838@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-utf8.o `test -f 'utf8.c' || echo '$(srcdir)/'`utf8.c
839
840alternative_test-utf8.obj: utf8.c
841@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -MT alternative_test-utf8.obj -MD -MP -MF $(DEPDIR)/alternative_test-utf8.Tpo -c -o alternative_test-utf8.obj `if test -f 'utf8.c'; then $(CYGPATH_W) 'utf8.c'; else $(CYGPATH_W) '$(srcdir)/utf8.c'; fi`
842@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/alternative_test-utf8.Tpo $(DEPDIR)/alternative_test-utf8.Po
843@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utf8.c' object='alternative_test-utf8.obj' libtool=no @AMDEPBACKSLASH@
844@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
845@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(alternative_test_CFLAGS) $(CFLAGS) -c -o alternative_test-utf8.obj `if test -f 'utf8.c'; then $(CYGPATH_W) 'utf8.c'; else $(CYGPATH_W) '$(srcdir)/utf8.c'; fi`
846
847domain_test-domain.o: domain.c
848@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-domain.o -MD -MP -MF $(DEPDIR)/domain_test-domain.Tpo -c -o domain_test-domain.o `test -f 'domain.c' || echo '$(srcdir)/'`domain.c
849@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-domain.Tpo $(DEPDIR)/domain_test-domain.Po
850@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='domain.c' object='domain_test-domain.o' libtool=no @AMDEPBACKSLASH@
851@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
852@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-domain.o `test -f 'domain.c' || echo '$(srcdir)/'`domain.c
853
854domain_test-domain.obj: domain.c
855@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-domain.obj -MD -MP -MF $(DEPDIR)/domain_test-domain.Tpo -c -o domain_test-domain.obj `if test -f 'domain.c'; then $(CYGPATH_W) 'domain.c'; else $(CYGPATH_W) '$(srcdir)/domain.c'; fi`
856@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-domain.Tpo $(DEPDIR)/domain_test-domain.Po
857@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='domain.c' object='domain_test-domain.obj' libtool=no @AMDEPBACKSLASH@
858@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
859@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-domain.obj `if test -f 'domain.c'; then $(CYGPATH_W) 'domain.c'; else $(CYGPATH_W) '$(srcdir)/domain.c'; fi`
860
861domain_test-malloc.o: malloc.c
862@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-malloc.o -MD -MP -MF $(DEPDIR)/domain_test-malloc.Tpo -c -o domain_test-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
863@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-malloc.Tpo $(DEPDIR)/domain_test-malloc.Po
864@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='domain_test-malloc.o' libtool=no @AMDEPBACKSLASH@
865@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
866@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
867
868domain_test-malloc.obj: malloc.c
869@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-malloc.obj -MD -MP -MF $(DEPDIR)/domain_test-malloc.Tpo -c -o domain_test-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
870@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-malloc.Tpo $(DEPDIR)/domain_test-malloc.Po
871@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='domain_test-malloc.obj' libtool=no @AMDEPBACKSLASH@
872@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
873@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
874
875domain_test-address.o: address.c
876@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-address.o -MD -MP -MF $(DEPDIR)/domain_test-address.Tpo -c -o domain_test-address.o `test -f 'address.c' || echo '$(srcdir)/'`address.c
877@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-address.Tpo $(DEPDIR)/domain_test-address.Po
878@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='address.c' object='domain_test-address.o' libtool=no @AMDEPBACKSLASH@
879@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
880@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-address.o `test -f 'address.c' || echo '$(srcdir)/'`address.c
881
882domain_test-address.obj: address.c
883@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-address.obj -MD -MP -MF $(DEPDIR)/domain_test-address.Tpo -c -o domain_test-address.obj `if test -f 'address.c'; then $(CYGPATH_W) 'address.c'; else $(CYGPATH_W) '$(srcdir)/address.c'; fi`
884@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-address.Tpo $(DEPDIR)/domain_test-address.Po
885@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='address.c' object='domain_test-address.obj' libtool=no @AMDEPBACKSLASH@
886@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
887@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-address.obj `if test -f 'address.c'; then $(CYGPATH_W) 'address.c'; else $(CYGPATH_W) '$(srcdir)/address.c'; fi`
888
889domain_test-domain-test.o: domain-test.c
890@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-domain-test.o -MD -MP -MF $(DEPDIR)/domain_test-domain-test.Tpo -c -o domain_test-domain-test.o `test -f 'domain-test.c' || echo '$(srcdir)/'`domain-test.c
891@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-domain-test.Tpo $(DEPDIR)/domain_test-domain-test.Po
892@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='domain-test.c' object='domain_test-domain-test.o' libtool=no @AMDEPBACKSLASH@
893@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
894@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-domain-test.o `test -f 'domain-test.c' || echo '$(srcdir)/'`domain-test.c
895
896domain_test-domain-test.obj: domain-test.c
897@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-domain-test.obj -MD -MP -MF $(DEPDIR)/domain_test-domain-test.Tpo -c -o domain_test-domain-test.obj `if test -f 'domain-test.c'; then $(CYGPATH_W) 'domain-test.c'; else $(CYGPATH_W) '$(srcdir)/domain-test.c'; fi`
898@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-domain-test.Tpo $(DEPDIR)/domain_test-domain-test.Po
899@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='domain-test.c' object='domain_test-domain-test.obj' libtool=no @AMDEPBACKSLASH@
900@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
901@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-domain-test.obj `if test -f 'domain-test.c'; then $(CYGPATH_W) 'domain-test.c'; else $(CYGPATH_W) '$(srcdir)/domain-test.c'; fi`
902
903domain_test-utf8.o: utf8.c
904@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-utf8.o -MD -MP -MF $(DEPDIR)/domain_test-utf8.Tpo -c -o domain_test-utf8.o `test -f 'utf8.c' || echo '$(srcdir)/'`utf8.c
905@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-utf8.Tpo $(DEPDIR)/domain_test-utf8.Po
906@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utf8.c' object='domain_test-utf8.o' libtool=no @AMDEPBACKSLASH@
907@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
908@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-utf8.o `test -f 'utf8.c' || echo '$(srcdir)/'`utf8.c
909
910domain_test-utf8.obj: utf8.c
911@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -MT domain_test-utf8.obj -MD -MP -MF $(DEPDIR)/domain_test-utf8.Tpo -c -o domain_test-utf8.obj `if test -f 'utf8.c'; then $(CYGPATH_W) 'utf8.c'; else $(CYGPATH_W) '$(srcdir)/utf8.c'; fi`
912@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/domain_test-utf8.Tpo $(DEPDIR)/domain_test-utf8.Po
913@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utf8.c' object='domain_test-utf8.obj' libtool=no @AMDEPBACKSLASH@
914@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
915@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(domain_test_CFLAGS) $(CFLAGS) -c -o domain_test-utf8.obj `if test -f 'utf8.c'; then $(CYGPATH_W) 'utf8.c'; else $(CYGPATH_W) '$(srcdir)/utf8.c'; fi`
916
917strlst_test-strlst.o: strlst.c
918@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -MT strlst_test-strlst.o -MD -MP -MF $(DEPDIR)/strlst_test-strlst.Tpo -c -o strlst_test-strlst.o `test -f 'strlst.c' || echo '$(srcdir)/'`strlst.c
919@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/strlst_test-strlst.Tpo $(DEPDIR)/strlst_test-strlst.Po
920@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='strlst.c' object='strlst_test-strlst.o' libtool=no @AMDEPBACKSLASH@
921@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
922@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -c -o strlst_test-strlst.o `test -f 'strlst.c' || echo '$(srcdir)/'`strlst.c
923
924strlst_test-strlst.obj: strlst.c
925@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -MT strlst_test-strlst.obj -MD -MP -MF $(DEPDIR)/strlst_test-strlst.Tpo -c -o strlst_test-strlst.obj `if test -f 'strlst.c'; then $(CYGPATH_W) 'strlst.c'; else $(CYGPATH_W) '$(srcdir)/strlst.c'; fi`
926@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/strlst_test-strlst.Tpo $(DEPDIR)/strlst_test-strlst.Po
927@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='strlst.c' object='strlst_test-strlst.obj' libtool=no @AMDEPBACKSLASH@
928@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
929@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -c -o strlst_test-strlst.obj `if test -f 'strlst.c'; then $(CYGPATH_W) 'strlst.c'; else $(CYGPATH_W) '$(srcdir)/strlst.c'; fi`
930
931strlst_test-malloc.o: malloc.c
932@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -MT strlst_test-malloc.o -MD -MP -MF $(DEPDIR)/strlst_test-malloc.Tpo -c -o strlst_test-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
933@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/strlst_test-malloc.Tpo $(DEPDIR)/strlst_test-malloc.Po
934@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='strlst_test-malloc.o' libtool=no @AMDEPBACKSLASH@
935@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
936@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -c -o strlst_test-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
937
938strlst_test-malloc.obj: malloc.c
939@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -MT strlst_test-malloc.obj -MD -MP -MF $(DEPDIR)/strlst_test-malloc.Tpo -c -o strlst_test-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
940@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/strlst_test-malloc.Tpo $(DEPDIR)/strlst_test-malloc.Po
941@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='strlst_test-malloc.obj' libtool=no @AMDEPBACKSLASH@
942@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
943@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -c -o strlst_test-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
944
945strlst_test-strlst-test.o: strlst-test.c
946@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -MT strlst_test-strlst-test.o -MD -MP -MF $(DEPDIR)/strlst_test-strlst-test.Tpo -c -o strlst_test-strlst-test.o `test -f 'strlst-test.c' || echo '$(srcdir)/'`strlst-test.c
947@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/strlst_test-strlst-test.Tpo $(DEPDIR)/strlst_test-strlst-test.Po
948@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='strlst-test.c' object='strlst_test-strlst-test.o' libtool=no @AMDEPBACKSLASH@
949@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
950@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -c -o strlst_test-strlst-test.o `test -f 'strlst-test.c' || echo '$(srcdir)/'`strlst-test.c
951
952strlst_test-strlst-test.obj: strlst-test.c
953@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -MT strlst_test-strlst-test.obj -MD -MP -MF $(DEPDIR)/strlst_test-strlst-test.Tpo -c -o strlst_test-strlst-test.obj `if test -f 'strlst-test.c'; then $(CYGPATH_W) 'strlst-test.c'; else $(CYGPATH_W) '$(srcdir)/strlst-test.c'; fi`
954@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/strlst_test-strlst-test.Tpo $(DEPDIR)/strlst_test-strlst-test.Po
955@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='strlst-test.c' object='strlst_test-strlst-test.obj' libtool=no @AMDEPBACKSLASH@
956@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
957@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(strlst_test_CFLAGS) $(CFLAGS) -c -o strlst_test-strlst-test.obj `if test -f 'strlst-test.c'; then $(CYGPATH_W) 'strlst-test.c'; else $(CYGPATH_W) '$(srcdir)/strlst-test.c'; fi`
958
959timeval_test-timeval.o: timeval.c
960@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(timeval_test_CFLAGS) $(CFLAGS) -MT timeval_test-timeval.o -MD -MP -MF $(DEPDIR)/timeval_test-timeval.Tpo -c -o timeval_test-timeval.o `test -f 'timeval.c' || echo '$(srcdir)/'`timeval.c
961@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/timeval_test-timeval.Tpo $(DEPDIR)/timeval_test-timeval.Po
962@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timeval.c' object='timeval_test-timeval.o' libtool=no @AMDEPBACKSLASH@
963@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
964@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(timeval_test_CFLAGS) $(CFLAGS) -c -o timeval_test-timeval.o `test -f 'timeval.c' || echo '$(srcdir)/'`timeval.c
965
966timeval_test-timeval.obj: timeval.c
967@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(timeval_test_CFLAGS) $(CFLAGS) -MT timeval_test-timeval.obj -MD -MP -MF $(DEPDIR)/timeval_test-timeval.Tpo -c -o timeval_test-timeval.obj `if test -f 'timeval.c'; then $(CYGPATH_W) 'timeval.c'; else $(CYGPATH_W) '$(srcdir)/timeval.c'; fi`
968@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/timeval_test-timeval.Tpo $(DEPDIR)/timeval_test-timeval.Po
969@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timeval.c' object='timeval_test-timeval.obj' libtool=no @AMDEPBACKSLASH@
970@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
971@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(timeval_test_CFLAGS) $(CFLAGS) -c -o timeval_test-timeval.obj `if test -f 'timeval.c'; then $(CYGPATH_W) 'timeval.c'; else $(CYGPATH_W) '$(srcdir)/timeval.c'; fi`
972
973timeval_test-timeval-test.o: timeval-test.c
974@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(timeval_test_CFLAGS) $(CFLAGS) -MT timeval_test-timeval-test.o -MD -MP -MF $(DEPDIR)/timeval_test-timeval-test.Tpo -c -o timeval_test-timeval-test.o `test -f 'timeval-test.c' || echo '$(srcdir)/'`timeval-test.c
975@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/timeval_test-timeval-test.Tpo $(DEPDIR)/timeval_test-timeval-test.Po
976@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timeval-test.c' object='timeval_test-timeval-test.o' libtool=no @AMDEPBACKSLASH@
977@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
978@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(timeval_test_CFLAGS) $(CFLAGS) -c -o timeval_test-timeval-test.o `test -f 'timeval-test.c' || echo '$(srcdir)/'`timeval-test.c
979
980timeval_test-timeval-test.obj: timeval-test.c
981@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(timeval_test_CFLAGS) $(CFLAGS) -MT timeval_test-timeval-test.obj -MD -MP -MF $(DEPDIR)/timeval_test-timeval-test.Tpo -c -o timeval_test-timeval-test.obj `if test -f 'timeval-test.c'; then $(CYGPATH_W) 'timeval-test.c'; else $(CYGPATH_W) '$(srcdir)/timeval-test.c'; fi`
982@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/timeval_test-timeval-test.Tpo $(DEPDIR)/timeval_test-timeval-test.Po
983@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timeval-test.c' object='timeval_test-timeval-test.obj' libtool=no @AMDEPBACKSLASH@
984@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
985@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(timeval_test_CFLAGS) $(CFLAGS) -c -o timeval_test-timeval-test.obj `if test -f 'timeval-test.c'; then $(CYGPATH_W) 'timeval-test.c'; else $(CYGPATH_W) '$(srcdir)/timeval-test.c'; fi`
986
987utf8_test-utf8-test.o: utf8-test.c
988@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(utf8_test_CFLAGS) $(CFLAGS) -MT utf8_test-utf8-test.o -MD -MP -MF $(DEPDIR)/utf8_test-utf8-test.Tpo -c -o utf8_test-utf8-test.o `test -f 'utf8-test.c' || echo '$(srcdir)/'`utf8-test.c
989@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/utf8_test-utf8-test.Tpo $(DEPDIR)/utf8_test-utf8-test.Po
990@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utf8-test.c' object='utf8_test-utf8-test.o' libtool=no @AMDEPBACKSLASH@
991@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
992@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(utf8_test_CFLAGS) $(CFLAGS) -c -o utf8_test-utf8-test.o `test -f 'utf8-test.c' || echo '$(srcdir)/'`utf8-test.c
993
994utf8_test-utf8-test.obj: utf8-test.c
995@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(utf8_test_CFLAGS) $(CFLAGS) -MT utf8_test-utf8-test.obj -MD -MP -MF $(DEPDIR)/utf8_test-utf8-test.Tpo -c -o utf8_test-utf8-test.obj `if test -f 'utf8-test.c'; then $(CYGPATH_W) 'utf8-test.c'; else $(CYGPATH_W) '$(srcdir)/utf8-test.c'; fi`
996@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/utf8_test-utf8-test.Tpo $(DEPDIR)/utf8_test-utf8-test.Po
997@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utf8-test.c' object='utf8_test-utf8-test.obj' libtool=no @AMDEPBACKSLASH@
998@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
999@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(utf8_test_CFLAGS) $(CFLAGS) -c -o utf8_test-utf8-test.obj `if test -f 'utf8-test.c'; then $(CYGPATH_W) 'utf8-test.c'; else $(CYGPATH_W) '$(srcdir)/utf8-test.c'; fi`
1000
1001utf8_test-utf8.o: utf8.c
1002@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(utf8_test_CFLAGS) $(CFLAGS) -MT utf8_test-utf8.o -MD -MP -MF $(DEPDIR)/utf8_test-utf8.Tpo -c -o utf8_test-utf8.o `test -f 'utf8.c' || echo '$(srcdir)/'`utf8.c
1003@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/utf8_test-utf8.Tpo $(DEPDIR)/utf8_test-utf8.Po
1004@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utf8.c' object='utf8_test-utf8.o' libtool=no @AMDEPBACKSLASH@
1005@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1006@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(utf8_test_CFLAGS) $(CFLAGS) -c -o utf8_test-utf8.o `test -f 'utf8.c' || echo '$(srcdir)/'`utf8.c
1007
1008utf8_test-utf8.obj: utf8.c
1009@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(utf8_test_CFLAGS) $(CFLAGS) -MT utf8_test-utf8.obj -MD -MP -MF $(DEPDIR)/utf8_test-utf8.Tpo -c -o utf8_test-utf8.obj `if test -f 'utf8.c'; then $(CYGPATH_W) 'utf8.c'; else $(CYGPATH_W) '$(srcdir)/utf8.c'; fi`
1010@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/utf8_test-utf8.Tpo $(DEPDIR)/utf8_test-utf8.Po
1011@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='utf8.c' object='utf8_test-utf8.obj' libtool=no @AMDEPBACKSLASH@
1012@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1013@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(utf8_test_CFLAGS) $(CFLAGS) -c -o utf8_test-utf8.obj `if test -f 'utf8.c'; then $(CYGPATH_W) 'utf8.c'; else $(CYGPATH_W) '$(srcdir)/utf8.c'; fi`
1014
1015watch_test-timeval.o: timeval.c
1016@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -MT watch_test-timeval.o -MD -MP -MF $(DEPDIR)/watch_test-timeval.Tpo -c -o watch_test-timeval.o `test -f 'timeval.c' || echo '$(srcdir)/'`timeval.c
1017@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test-timeval.Tpo $(DEPDIR)/watch_test-timeval.Po
1018@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timeval.c' object='watch_test-timeval.o' libtool=no @AMDEPBACKSLASH@
1019@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1020@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -c -o watch_test-timeval.o `test -f 'timeval.c' || echo '$(srcdir)/'`timeval.c
1021
1022watch_test-timeval.obj: timeval.c
1023@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -MT watch_test-timeval.obj -MD -MP -MF $(DEPDIR)/watch_test-timeval.Tpo -c -o watch_test-timeval.obj `if test -f 'timeval.c'; then $(CYGPATH_W) 'timeval.c'; else $(CYGPATH_W) '$(srcdir)/timeval.c'; fi`
1024@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test-timeval.Tpo $(DEPDIR)/watch_test-timeval.Po
1025@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timeval.c' object='watch_test-timeval.obj' libtool=no @AMDEPBACKSLASH@
1026@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1027@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -c -o watch_test-timeval.obj `if test -f 'timeval.c'; then $(CYGPATH_W) 'timeval.c'; else $(CYGPATH_W) '$(srcdir)/timeval.c'; fi`
1028
1029watch_test-simple-watch.o: simple-watch.c
1030@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -MT watch_test-simple-watch.o -MD -MP -MF $(DEPDIR)/watch_test-simple-watch.Tpo -c -o watch_test-simple-watch.o `test -f 'simple-watch.c' || echo '$(srcdir)/'`simple-watch.c
1031@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test-simple-watch.Tpo $(DEPDIR)/watch_test-simple-watch.Po
1032@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='simple-watch.c' object='watch_test-simple-watch.o' libtool=no @AMDEPBACKSLASH@
1033@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1034@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -c -o watch_test-simple-watch.o `test -f 'simple-watch.c' || echo '$(srcdir)/'`simple-watch.c
1035
1036watch_test-simple-watch.obj: simple-watch.c
1037@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -MT watch_test-simple-watch.obj -MD -MP -MF $(DEPDIR)/watch_test-simple-watch.Tpo -c -o watch_test-simple-watch.obj `if test -f 'simple-watch.c'; then $(CYGPATH_W) 'simple-watch.c'; else $(CYGPATH_W) '$(srcdir)/simple-watch.c'; fi`
1038@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test-simple-watch.Tpo $(DEPDIR)/watch_test-simple-watch.Po
1039@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='simple-watch.c' object='watch_test-simple-watch.obj' libtool=no @AMDEPBACKSLASH@
1040@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1041@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -c -o watch_test-simple-watch.obj `if test -f 'simple-watch.c'; then $(CYGPATH_W) 'simple-watch.c'; else $(CYGPATH_W) '$(srcdir)/simple-watch.c'; fi`
1042
1043watch_test-malloc.o: malloc.c
1044@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -MT watch_test-malloc.o -MD -MP -MF $(DEPDIR)/watch_test-malloc.Tpo -c -o watch_test-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
1045@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test-malloc.Tpo $(DEPDIR)/watch_test-malloc.Po
1046@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='watch_test-malloc.o' libtool=no @AMDEPBACKSLASH@
1047@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1048@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -c -o watch_test-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
1049
1050watch_test-malloc.obj: malloc.c
1051@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -MT watch_test-malloc.obj -MD -MP -MF $(DEPDIR)/watch_test-malloc.Tpo -c -o watch_test-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
1052@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test-malloc.Tpo $(DEPDIR)/watch_test-malloc.Po
1053@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='watch_test-malloc.obj' libtool=no @AMDEPBACKSLASH@
1054@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1055@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -c -o watch_test-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
1056
1057watch_test-watch-test.o: watch-test.c
1058@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -MT watch_test-watch-test.o -MD -MP -MF $(DEPDIR)/watch_test-watch-test.Tpo -c -o watch_test-watch-test.o `test -f 'watch-test.c' || echo '$(srcdir)/'`watch-test.c
1059@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test-watch-test.Tpo $(DEPDIR)/watch_test-watch-test.Po
1060@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='watch-test.c' object='watch_test-watch-test.o' libtool=no @AMDEPBACKSLASH@
1061@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1062@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -c -o watch_test-watch-test.o `test -f 'watch-test.c' || echo '$(srcdir)/'`watch-test.c
1063
1064watch_test-watch-test.obj: watch-test.c
1065@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -MT watch_test-watch-test.obj -MD -MP -MF $(DEPDIR)/watch_test-watch-test.Tpo -c -o watch_test-watch-test.obj `if test -f 'watch-test.c'; then $(CYGPATH_W) 'watch-test.c'; else $(CYGPATH_W) '$(srcdir)/watch-test.c'; fi`
1066@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test-watch-test.Tpo $(DEPDIR)/watch_test-watch-test.Po
1067@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='watch-test.c' object='watch_test-watch-test.obj' libtool=no @AMDEPBACKSLASH@
1068@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1069@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_CFLAGS) $(CFLAGS) -c -o watch_test-watch-test.obj `if test -f 'watch-test.c'; then $(CYGPATH_W) 'watch-test.c'; else $(CYGPATH_W) '$(srcdir)/watch-test.c'; fi`
1070
1071watch_test_thread-timeval.o: timeval.c
1072@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-timeval.o -MD -MP -MF $(DEPDIR)/watch_test_thread-timeval.Tpo -c -o watch_test_thread-timeval.o `test -f 'timeval.c' || echo '$(srcdir)/'`timeval.c
1073@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-timeval.Tpo $(DEPDIR)/watch_test_thread-timeval.Po
1074@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timeval.c' object='watch_test_thread-timeval.o' libtool=no @AMDEPBACKSLASH@
1075@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1076@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-timeval.o `test -f 'timeval.c' || echo '$(srcdir)/'`timeval.c
1077
1078watch_test_thread-timeval.obj: timeval.c
1079@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-timeval.obj -MD -MP -MF $(DEPDIR)/watch_test_thread-timeval.Tpo -c -o watch_test_thread-timeval.obj `if test -f 'timeval.c'; then $(CYGPATH_W) 'timeval.c'; else $(CYGPATH_W) '$(srcdir)/timeval.c'; fi`
1080@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-timeval.Tpo $(DEPDIR)/watch_test_thread-timeval.Po
1081@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timeval.c' object='watch_test_thread-timeval.obj' libtool=no @AMDEPBACKSLASH@
1082@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1083@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-timeval.obj `if test -f 'timeval.c'; then $(CYGPATH_W) 'timeval.c'; else $(CYGPATH_W) '$(srcdir)/timeval.c'; fi`
1084
1085watch_test_thread-simple-watch.o: simple-watch.c
1086@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-simple-watch.o -MD -MP -MF $(DEPDIR)/watch_test_thread-simple-watch.Tpo -c -o watch_test_thread-simple-watch.o `test -f 'simple-watch.c' || echo '$(srcdir)/'`simple-watch.c
1087@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-simple-watch.Tpo $(DEPDIR)/watch_test_thread-simple-watch.Po
1088@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='simple-watch.c' object='watch_test_thread-simple-watch.o' libtool=no @AMDEPBACKSLASH@
1089@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1090@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-simple-watch.o `test -f 'simple-watch.c' || echo '$(srcdir)/'`simple-watch.c
1091
1092watch_test_thread-simple-watch.obj: simple-watch.c
1093@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-simple-watch.obj -MD -MP -MF $(DEPDIR)/watch_test_thread-simple-watch.Tpo -c -o watch_test_thread-simple-watch.obj `if test -f 'simple-watch.c'; then $(CYGPATH_W) 'simple-watch.c'; else $(CYGPATH_W) '$(srcdir)/simple-watch.c'; fi`
1094@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-simple-watch.Tpo $(DEPDIR)/watch_test_thread-simple-watch.Po
1095@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='simple-watch.c' object='watch_test_thread-simple-watch.obj' libtool=no @AMDEPBACKSLASH@
1096@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1097@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-simple-watch.obj `if test -f 'simple-watch.c'; then $(CYGPATH_W) 'simple-watch.c'; else $(CYGPATH_W) '$(srcdir)/simple-watch.c'; fi`
1098
1099watch_test_thread-malloc.o: malloc.c
1100@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-malloc.o -MD -MP -MF $(DEPDIR)/watch_test_thread-malloc.Tpo -c -o watch_test_thread-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
1101@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-malloc.Tpo $(DEPDIR)/watch_test_thread-malloc.Po
1102@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='watch_test_thread-malloc.o' libtool=no @AMDEPBACKSLASH@
1103@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1104@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-malloc.o `test -f 'malloc.c' || echo '$(srcdir)/'`malloc.c
1105
1106watch_test_thread-malloc.obj: malloc.c
1107@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-malloc.obj -MD -MP -MF $(DEPDIR)/watch_test_thread-malloc.Tpo -c -o watch_test_thread-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
1108@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-malloc.Tpo $(DEPDIR)/watch_test_thread-malloc.Po
1109@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='malloc.c' object='watch_test_thread-malloc.obj' libtool=no @AMDEPBACKSLASH@
1110@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1111@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-malloc.obj `if test -f 'malloc.c'; then $(CYGPATH_W) 'malloc.c'; else $(CYGPATH_W) '$(srcdir)/malloc.c'; fi`
1112
1113watch_test_thread-watch-test.o: watch-test.c
1114@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-watch-test.o -MD -MP -MF $(DEPDIR)/watch_test_thread-watch-test.Tpo -c -o watch_test_thread-watch-test.o `test -f 'watch-test.c' || echo '$(srcdir)/'`watch-test.c
1115@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-watch-test.Tpo $(DEPDIR)/watch_test_thread-watch-test.Po
1116@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='watch-test.c' object='watch_test_thread-watch-test.o' libtool=no @AMDEPBACKSLASH@
1117@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1118@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-watch-test.o `test -f 'watch-test.c' || echo '$(srcdir)/'`watch-test.c
1119
1120watch_test_thread-watch-test.obj: watch-test.c
1121@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-watch-test.obj -MD -MP -MF $(DEPDIR)/watch_test_thread-watch-test.Tpo -c -o watch_test_thread-watch-test.obj `if test -f 'watch-test.c'; then $(CYGPATH_W) 'watch-test.c'; else $(CYGPATH_W) '$(srcdir)/watch-test.c'; fi`
1122@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-watch-test.Tpo $(DEPDIR)/watch_test_thread-watch-test.Po
1123@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='watch-test.c' object='watch_test_thread-watch-test.obj' libtool=no @AMDEPBACKSLASH@
1124@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1125@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-watch-test.obj `if test -f 'watch-test.c'; then $(CYGPATH_W) 'watch-test.c'; else $(CYGPATH_W) '$(srcdir)/watch-test.c'; fi`
1126
1127watch_test_thread-thread-watch.o: thread-watch.c
1128@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-thread-watch.o -MD -MP -MF $(DEPDIR)/watch_test_thread-thread-watch.Tpo -c -o watch_test_thread-thread-watch.o `test -f 'thread-watch.c' || echo '$(srcdir)/'`thread-watch.c
1129@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-thread-watch.Tpo $(DEPDIR)/watch_test_thread-thread-watch.Po
1130@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='thread-watch.c' object='watch_test_thread-thread-watch.o' libtool=no @AMDEPBACKSLASH@
1131@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1132@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-thread-watch.o `test -f 'thread-watch.c' || echo '$(srcdir)/'`thread-watch.c
1133
1134watch_test_thread-thread-watch.obj: thread-watch.c
1135@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -MT watch_test_thread-thread-watch.obj -MD -MP -MF $(DEPDIR)/watch_test_thread-thread-watch.Tpo -c -o watch_test_thread-thread-watch.obj `if test -f 'thread-watch.c'; then $(CYGPATH_W) 'thread-watch.c'; else $(CYGPATH_W) '$(srcdir)/thread-watch.c'; fi`
1136@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/watch_test_thread-thread-watch.Tpo $(DEPDIR)/watch_test_thread-thread-watch.Po
1137@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='thread-watch.c' object='watch_test_thread-thread-watch.obj' libtool=no @AMDEPBACKSLASH@
1138@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
1139@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(watch_test_thread_CFLAGS) $(CFLAGS) -c -o watch_test_thread-thread-watch.obj `if test -f 'thread-watch.c'; then $(CYGPATH_W) 'thread-watch.c'; else $(CYGPATH_W) '$(srcdir)/thread-watch.c'; fi`
1140
1141mostlyclean-libtool:
1142	-rm -f *.lo
1143
1144clean-libtool:
1145	-rm -rf .libs _libs
1146install-avahi_commonincludeHEADERS: $(avahi_commoninclude_HEADERS)
1147	@$(NORMAL_INSTALL)
1148	test -z "$(avahi_commonincludedir)" || $(MKDIR_P) "$(DESTDIR)$(avahi_commonincludedir)"
1149	@list='$(avahi_commoninclude_HEADERS)'; for p in $$list; do \
1150	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
1151	  f=$(am__strip_dir) \
1152	  echo " $(avahi_commonincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(avahi_commonincludedir)/$$f'"; \
1153	  $(avahi_commonincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(avahi_commonincludedir)/$$f"; \
1154	done
1155
1156uninstall-avahi_commonincludeHEADERS:
1157	@$(NORMAL_UNINSTALL)
1158	@list='$(avahi_commoninclude_HEADERS)'; for p in $$list; do \
1159	  f=$(am__strip_dir) \
1160	  echo " rm -f '$(DESTDIR)$(avahi_commonincludedir)/$$f'"; \
1161	  rm -f "$(DESTDIR)$(avahi_commonincludedir)/$$f"; \
1162	done
1163
1164ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
1165	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
1166	unique=`for i in $$list; do \
1167	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1168	  done | \
1169	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
1170	      END { if (nonempty) { for (i in files) print i; }; }'`; \
1171	mkid -fID $$unique
1172tags: TAGS
1173
1174TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
1175		$(TAGS_FILES) $(LISP)
1176	tags=; \
1177	here=`pwd`; \
1178	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
1179	unique=`for i in $$list; do \
1180	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1181	  done | \
1182	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
1183	      END { if (nonempty) { for (i in files) print i; }; }'`; \
1184	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
1185	  test -n "$$unique" || unique=$$empty_fix; \
1186	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1187	    $$tags $$unique; \
1188	fi
1189ctags: CTAGS
1190CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
1191		$(TAGS_FILES) $(LISP)
1192	tags=; \
1193	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
1194	unique=`for i in $$list; do \
1195	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1196	  done | \
1197	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
1198	      END { if (nonempty) { for (i in files) print i; }; }'`; \
1199	test -z "$(CTAGS_ARGS)$$tags$$unique" \
1200	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
1201	     $$tags $$unique
1202
1203GTAGS:
1204	here=`$(am__cd) $(top_builddir) && pwd` \
1205	  && cd $(top_srcdir) \
1206	  && gtags -i $(GTAGS_ARGS) $$here
1207
1208distclean-tags:
1209	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
1210
1211distdir: $(DISTFILES)
1212	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1213	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1214	list='$(DISTFILES)'; \
1215	  dist_files=`for file in $$list; do echo $$file; done | \
1216	  sed -e "s|^$$srcdirstrip/||;t" \
1217	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1218	case $$dist_files in \
1219	  */*) $(MKDIR_P) `echo "$$dist_files" | \
1220			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1221			   sort -u` ;; \
1222	esac; \
1223	for file in $$dist_files; do \
1224	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1225	  if test -d $$d/$$file; then \
1226	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1227	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1228	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
1229	    fi; \
1230	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
1231	  else \
1232	    test -f $(distdir)/$$file \
1233	    || cp -p $$d/$$file $(distdir)/$$file \
1234	    || exit 1; \
1235	  fi; \
1236	done
1237check-am: all-am
1238check: check-am
1239all-am: Makefile $(LTLIBRARIES) $(PROGRAMS) $(HEADERS)
1240installdirs:
1241	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(avahi_commonincludedir)"; do \
1242	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
1243	done
1244install: install-am
1245install-exec: install-exec-am
1246install-data: install-data-am
1247uninstall: uninstall-am
1248
1249install-am: all-am
1250	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1251
1252installcheck: installcheck-am
1253install-strip:
1254	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1255	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1256	  `test -z '$(STRIP)' || \
1257	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
1258mostlyclean-generic:
1259
1260clean-generic:
1261
1262distclean-generic:
1263	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1264
1265maintainer-clean-generic:
1266	@echo "This command is intended for maintainers to use"
1267	@echo "it deletes files that may require special tools to rebuild."
1268clean: clean-am
1269
1270clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
1271	clean-noinstPROGRAMS mostlyclean-am
1272
1273distclean: distclean-am
1274	-rm -rf ./$(DEPDIR)
1275	-rm -f Makefile
1276distclean-am: clean-am distclean-compile distclean-generic \
1277	distclean-tags
1278
1279dvi: dvi-am
1280
1281dvi-am:
1282
1283html: html-am
1284
1285info: info-am
1286
1287info-am:
1288
1289install-data-am: install-avahi_commonincludeHEADERS
1290
1291install-dvi: install-dvi-am
1292
1293install-exec-am: install-libLTLIBRARIES
1294
1295install-html: install-html-am
1296
1297install-info: install-info-am
1298
1299install-man:
1300
1301install-pdf: install-pdf-am
1302
1303install-ps: install-ps-am
1304
1305installcheck-am:
1306
1307maintainer-clean: maintainer-clean-am
1308	-rm -rf ./$(DEPDIR)
1309	-rm -f Makefile
1310maintainer-clean-am: distclean-am maintainer-clean-generic
1311
1312mostlyclean: mostlyclean-am
1313
1314mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1315	mostlyclean-libtool
1316
1317pdf: pdf-am
1318
1319pdf-am:
1320
1321ps: ps-am
1322
1323ps-am:
1324
1325uninstall-am: uninstall-avahi_commonincludeHEADERS \
1326	uninstall-libLTLIBRARIES
1327
1328.MAKE: install-am install-strip
1329
1330.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
1331	clean-libLTLIBRARIES clean-libtool clean-noinstPROGRAMS ctags \
1332	distclean distclean-compile distclean-generic \
1333	distclean-libtool distclean-tags distdir dvi dvi-am html \
1334	html-am info info-am install install-am \
1335	install-avahi_commonincludeHEADERS install-data \
1336	install-data-am install-dvi install-dvi-am install-exec \
1337	install-exec-am install-html install-html-am install-info \
1338	install-info-am install-libLTLIBRARIES install-man install-pdf \
1339	install-pdf-am install-ps install-ps-am install-strip \
1340	installcheck installcheck-am installdirs maintainer-clean \
1341	maintainer-clean-generic mostlyclean mostlyclean-compile \
1342	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1343	tags uninstall uninstall-am \
1344	uninstall-avahi_commonincludeHEADERS uninstall-libLTLIBRARIES
1345
1346# Tell versions [3.59,3.63) of GNU make to not export all variables.
1347# Otherwise a system limit (for SysV at least) may be exceeded.
1348.NOEXPORT:
1349